# this config is created through command
# mixgen adapter -c $REPO_ROOT/authzadaptor/config/config.proto_descriptor -o $REPO_ROOT/authzadaptor/config -s=false -n authzadaptor -t authzadaptor
apiVersion: "config.istio.io/v1alpha2"
kind: adapter
metadata:
  name: authzadaptor
spec:
  description:
  session_based: false
  templates:
  - authzadaptor
  config: [encoded data, 88352 characters]
---
